html, body{background:#ffffff; height: 100%; margin: 0; padding: 0; }

.panelsDiv
{
	display:none;
}

.tblTabs
{
	width: 100%;
}
.tblTabs td
{
	margin:0px;
	padding:3px;
}

body {
	background-color: #FFFFFF;
	scrollbar-face-color: 95CAFF;
	scrollbar-shadow-color: black;
	scrollbar-highlight-color: black;
	scrollbar-3dlight-color: black;
	scrollbar-darkshadow-color: #333333;
	scrollbar-track-color: CEE7FF;
	scrollbar-arrow-color: white;

	color: #333333;
	font: normal 12px Arial, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: none;
	font-weight: none;
	behavior:url("../csshover.htc");
	height:100%;
}


table, div
{
	color: #333333;
	font: normal 12px Arial, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: none;
	font-weight: none;
}


a, a:link, a:visited, a:hover, a:active {
	color: #5e5e5e;
	font: normal 12px , Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: none;
	font-weight: none;
}

.trTopAdmin td
{
	height:27px;
	background-color:#0066CC;
	color:#ffffff;
	
	background-image:url(images/topWin.gif);
	background-repeat:repeat-x;
}

.trTopAdmin td a
{
	color:#ffffff;
}
.trTopAdmin td
{
	height:27px;
}

.trTopAdmin td img { border:0px solid; }

input:focus { background: #ffd; color: black; }

input, textarea, select {
	background-color: white;
    border-style:solid; border-width:1;
    background-image: url('');
	table-layout: fixed;
	border: 1px solid;
	border-left-color: Gray;
	border-top-color: Silver;
	border-right-color: Silver;
	border-bottom-color: Gray;
	padding: 2px;
	color: Navy;
	font: normal 12px Arial, Arial, Helvetica, sans-serif;

	text-decoration: none;
	font-style: none;
	font-weight: bold;

}
.title, a.title {
	color: #808080;
	font: normal 22px Arial, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
}


.sectitle {
	color: #3366CC;
	font: normal 15px Arial, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: none;
	font-weight: bold;
	vertical-align: bottom;
}


.tWin
{
	border:0px solid;
}
.tWin td
{
	background-color:#FFFFFF;
	padding:5px;
	border:0px solid;
}
.tWin thead td
{
	background: blue;
	background-image: url('images/topWin.gif');
	color: #ffffff;
	font-weight: bold;
	height:27px;
}

.ulclass {
	list-style-image: url(images/arrow.gif);
	MARGIN-RIGHT: -1px;
	_MARGIN-RIGHT:20px;
}

.ulclass li {
	padding: 4px;
}

* IMG{
	border:0px solid;
}

#ulMainPanels
{
	MARGIN-RIGHT: -1px;
	_MARGIN-RIGHT:20px;
	width:100%;
	
	list-style-position: outside;
	list-style-image: url(images/plus.gif);
	list-style-type: square;
}

#ulMainPanels a:hover
{
	font-weight:bold;
}

#ulMainPanels li
{
	padding:2px;
}

ul#ulMainPanels li ul
{
	display:none;
	position:absolute;
	list-style: none;
	margin-right: -1px;
	margin-top: -1px;

	list-style-image:none;
	list-style-type: none;
}

ul#ulMainPanels li:hover ul
{
	display:block;
}

ul#ulMainPanels li ul
{
	background-color:#f0e6fe;
	padding:5px;
	border:1px solid #b8afff;
}


.panelTab, .selectedTab
{
	background-color:#f1f1f1;
	font-weight: bold;
	border:1px solid #c0c0c0;
	cursor:pointer;
	width:100%;
	text-align:center;
	padding:2px;
}

.panelTab:hover
{
	background-color:#cccccc;
	border:1px solid #999999;
}

.selectedTab
{
	background-color:#176dbd;
	border:1px solid black;
	CURSOR: default;
	color:white;
}

.cardselected:hover
{
	background-color:#cccccc;
	border:1px solid #999999;
}

.trtop {

background: blue;
background-image: url('theme/normal/images/topcat.gif');
color: #ffffff;
font-weight: bold;

}

.trtop a {
color: #ffffff;
font-weight: none;
}

.trtop a:visited  {
color: #ffffff;
font-weight: none;
}

.trtop2 {

background: #c3e4fd;
font-weight: bold;

}

.trtop2 a, a:link, a:active, a:visited {

font-weight: none;

}




.tablen{

	color: 333333;
	font: normal 11px Arial, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: none;
	font-weight: none;

	background-color: #F0F1FF;
	width: 100%;
	border: 1px;

}

.tropen{

background: #E6E6E6;

}
